<!--<?php
# MetInfo Enterprise Content Management System 
# Copyright (C) MetInfo Co.,Ltd (http://www.metinfo.cn). All rights reserved. 
require_once template('head'); 
$installinfo=creat_table($content);
echo <<<EOT
-->
<script language="javascript">
parent.document.getElementById("license").className='stepnowno';
parent.document.getElementById("inspect").className='stepnowno';
parent.document.getElementById("databasesetup").className='stepnowno';
parent.document.getElementById("db_setup").className='stepnow';
</script>
<body>
<div class="contenttext">
<fieldset>
<legend><strong>創建資料表</strong></legend>
<div class='section'>
<ul class="inspect-list">
$installinfo
</ul>
</div>
</fieldset>
<div class="center">
<!--
EOT;
if($db_setup==1){
echo <<<EOT
-->
<form name="myform" method="post" action="index.php?action=adminsetup&cndata=$cndata&endata=$endata" style="text-align:center;"><input type="submit" name="submit" class="btn2" value="點擊進入管理設置" style="*padding-top:4px;" /></form>
<!--
EOT;
}else{
echo <<<EOT
-->
<p>系統安裝失敗，請聯繫仔細檢查您的mysql版本，和php版本，以及運行環境。</p>
<!--
EOT;
}
echo <<<EOT
-->
</div>
</div>
</body>
</html>
<!--
EOT;
# This program is an open source system, commercial use, please consciously to purchase commercial license.
# Copyright (C) MetInfo Co., Ltd. (http://www.metinfo.cn). All rights reserved.
?>-->
